@charset "UTF-8";
/* CSS Document */

/* START | ----------------------------------------------------------------------------------------------------*/
/* START | --------------------------------------------------*/

div, p, a, li, td { -webkit-text-size-adjust:none; }

body{
	background-color:#e5ecf1;
	margin: 0px;
	line-height:20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}


#wrapper-page-top{
    margin: 0 auto;
    width: 950px;
}
#wrapper-page,
#navigatie-balk,
#footer {
    margin: 0 auto;
    width: 960px;
}

#logo-blok{
	margin: 6px 0 0;
	position: absolute;
	z-index: 99;
}
#topbalk{
	height:50px;
	width:100%;
}


.horizontal-tabs ul.horizontal-tabs-list .selected strong {
    color: #fff !important;
}

.horizontal-tabs ul.horizontal-tabs-list li, .horizontal-tabs ul.horizontal-tabs-list li a {
    color: #fff;
}

.horizontal-tabs ul.horizontal-tabs-list li {
    background: #00437a none repeat scroll 0 0;
    color: #fff;
}

.horizontal-tabs ul.horizontal-tabs-list li.selected {
    background-color: #ab092f;
}


.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background-color: #ccc;
}

/* START | Tekstopmaak ----------------------------------------------------------------------------------------*/
#content h1,
#content .h1{
	margin: 0 0 20px;
	padding: 0;
	color:#ab092f;
    text-transform: uppercase;
	font-size: 18px;
	font-weight:bold;
}
.front #content h1,
.front #content .h1{
	color:#00437a;
}
.front .content{
	font-size:12px;
}

#content h2, #content.h2{
	color:#00437A;
	font-size: 16px;
}
.node-projecten .field .field-label {
	color:#00437A;
	margin: 13px 0;
	font-size: 16px;
}

p{
	margin: 0 0 20px;
}

a{
	color:#ab092f;
	text-decoration:none;
}
a:hover{
	color:#00437a;
	text-decoration:none;
}
blockquote{
	background: url("../images/blockquote.png") no-repeat scroll left top transparent;
	color:#00437A;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
    line-height: 30px;
	margin:0;
	padding: 0 5em 0 2.5em;
}

#content a.colorbox img{
	border:1px solid #ab092f;
}


/* START | Topbalk --------------------------------------------------------------------------------------------*/
/* START | Topbalk | navigatie ------------------------------*/
#topbalk-navigation{
	float:left;
	width:680px;
	height:50px;
}
#topbalk-navigation ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: right;
	margin: 15px 10px 0 250px;
}
#topbalk-navigation .content ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
	padding: 0 10px;
	border-right: #AB092F solid 1px;
	text-transform:uppercase;
	font-weight:bold;
}
#topbalk-navigation .content ul li.leaf.last{
	padding: 0 0 0 10px;
	border: none;
}
#topbalk-navigation .content li a.active{
	color:#00437a;
}
#topbalk-navigation li {
    display: inline;
}


/* START | Topbalk | search ---------------------------------*/
#topbalk-search{
	float:left;
	width:160px;
	height:50px;
}
#search-block-form{
	background: none repeat scroll 0 0 #C3D3DF;
    height: 20px;
    margin: 15px 0 0;
    padding: 3px 5px 0;
    width: 150px;
}
#block-search-form input {
	background:#c3d3df;
	border:0px;
	color:#00437a;
	float:left;
	text-transform:uppercase;
	font-style:italic;
	width:120px;
}
#block-search-form .form-submit {
	background: url("../images/btn-search.png") no-repeat scroll center top transparent;
    border: medium none;
	float:right;
    cursor: pointer;
    height: 20px;
    margin: 0 ;
    text-indent: -9999px;
    width: 20px;
}

/* START | Topbalk | language -------------------------------*/
#topbalk-language{
	float:left;
	width:110px;
	height:20px;
	margin:10px 0 0 0;
}
#topbalk-language .engels-vlag,
#topbalk-language .duits-vlag{
	float: left;
}
#topbalk-language .engels-vlag a,
#topbalk-language .duits-vlag a{
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 34px;
}
#topbalk-language .engels-vlag a{
	background: url("../images/btn-engels-vlag.png") repeat scroll center bottom transparent;
}
#topbalk-language .duits-vlag a{
	background: url("../images/btn-duits-vlag.png") repeat scroll center bottom transparent;
}
#topbalk-language .engels-vlag a:hover,
#topbalk-language .engels-vlag a:active{
	background: url("../images/btn-engels-vlag.png") repeat scroll center top transparent;
}
#topbalk-language .duits-vlag a:hover,
#topbalk-language .duits-vlag a:active{
	background: url("../images/btn-duits-vlag.png") repeat scroll center top transparent;
}

ul.language-switcher-locale-url  {
	list-style-type: none;
	margin: 6px 0 0 26px;
	padding: 0
}

ul.language-switcher-locale-url  li {
	display: inline;
}


/* START | Hoofd navigatie ------------------------------------------------------------------------------------*/
#wrapper-navigatie{
	background:#ab092f;
	height:50px;
	margin: 0 0 20px 0;
}
#navigation{
	margin: 0 0 0 220px;
}
#navigation,
.front #navigation .content{
	color: #FFFFFF;
	font-size: 14px;
}

#navigation a{
	color:#fff;
	text-decoration:none;
    text-transform: uppercase;
}
#navigation a:hover{
	color:#00437a;
}

#navigation ul.menu li {
	display: block;
    float: left;
    margin: 15px 38px 0 0;
    padding: 0;
}



/* START | Slider Homepage ------------------------------------------------------------------------------------*/
#highlighted{
	position:relative;
	width: 950px;
}

.logo-radbout{
	position: absolute;
    right: 0;
    top: 0px;
}
.front .logo-radbout{
    top: 270px;
    z-index: 100;
}

#Image-slider-homepage-transparant{
	background: none repeat scroll 0 0 #ab092f;
    color: #FFFFFF;
    height: 110px;
    left: 240px;
    opacity: 0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
    position: absolute;
    top: 270px;
	width:590px;
}
#Image-slider-homepage-tekstveld{
    color: #FFFFFF;
    height: 90px;
    left: 255px;
    position: absolute;
    top: 280px;
	width:560px;
}

.Image-slider-homepage-tekstveld-title {
    color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.Image-slider-homepage-tekstveld-body {
    color: #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}
.Image-slider-homepage-tekstveld-body p{
	margin: 5px 0 0;
	padding: 0;
}


/* START | Slider Controls ----------------------------------*/
#widget_pager_bottom_slider_image_homepage-block{
	margin-left:20px;
}
.views-slideshow-pager-fields .views-field-counter { 
	float: left; 
	padding: 5px 5px 0 0; 
	background: url("../images/counter-1.png") top left no-repeat; 
	width: 15px;
	height:10px;
}
.views-slideshow-pager-fields .active .views-field-counter { 
	background: url("../images/counter-2.png") top left no-repeat; 
}
.views-slideshow-pager-fields .views-content-counter {
	display:none;
}
#views_slideshow_controls_text_previous_slider_image_homepage-block{
	background: url("../images/counter-previous-1.gif") no-repeat scroll left top transparent;
    height: 15px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 365px;
    width: 15px;
}
#views_slideshow_controls_text_previous_slider_image_homepage-block:hover,
#views_slideshow_controls_text_previous_slider_image_homepage-block:focus{
	background: url("../images/counter-previous-2.gif") no-repeat scroll left top transparent;
}
#views_slideshow_controls_text_previous_slider_image_homepage-block a {
    visibility: hidden;
	width:15px;
}
#views_slideshow_controls_text_pause_slider_image_homepage-block{
	display:none;
}
#views_slideshow_controls_text_next_slider_image_homepage-block{
	background: url("../images/counter-next-1.gif") no-repeat scroll left top transparent;
    height: 15px;
    left: 220px;
    overflow: hidden;
    position: absolute;
    top: 365px;
    width: 15px;
}
#views_slideshow_controls_text_next_slider_image_homepage-block:hover,
#views_slideshow_controls_text_next_slider_image_homepage-block:focus{
	background: url("../images/counter-next-2.gif") no-repeat scroll left top transparent;
}
#views_slideshow_controls_text_next_slider_image_homepage-block a {
    visibility: hidden;
	width:15px;
	height: 15px;
	display:block;
}


/* START | Topbalk Images -------------------------------------------------------------------------------------*/
#block-views-topbalk-image-block{
	height: 110px;
	margin: 0 0 10px 240px;
}

#block-views-topbalk-image-block .view-content{
	float:left;
	margin: 0 10px 0 0;
}
#block-views-topbalk-image-block .attachment,
#block-views-topbalk-image-block .attachment .view-topbalk-image{
	float:left;
	margin: 0;
}
#block-views-topbalk-image-block .attachment .view-display-id-attachment_4{
	clear:right;
}


/* START | Content | Main Content ---------------------------*/
/* START | Main Content -------------------------------------*/
#content{
	background:#fff;
	padding: 35px 40px 40px;
	margin:5px;
	float:left;
	width:860px;
}
.front #content{
	padding:20px;
}
.sidebar-first #content{
	width:630px;
}
.sidebar-first .sidebar-second #content{
	
}

.sidebar-first .reserveringen-kalender #content {
    width: 870px;
}


.front #attention-home-1{
	//width: 430px;
}
.front.sidebar-first #content,
.front.two-sidebars #content{
	width: 430px;
	height:190px;
}

.front #attention-home-2,
.front #attention-home-3{
	float:left;
	width:230px;
	margin: 5px;
}

/* START | Content | Afbeelding stylen ----------------------*/
img.image-afbeelding-klein-rechts{
	float:right;
	margin: 0 0 20px 20px;
}
img.image-afbeelding-klein-links{
	float:left;
	margin: 0 20px 20px 0;
}


/* START | Profile ------------------------------------------*/
.profile .field-name-field-profiel-afbeelding{
	float:right;
	padding: 0 0 20px 20px;
}
.profile .field-name-field-profiel-afbeelding img, 
.field-name-field-bericht img {
	border:1px solid #AB092F;
}
.profile .field-name-field-titel{
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.profile .field-name-field-functie{
	font-size:16px;
	font-style:italic;
	padding: 0 0 20px;
}

.field-name-field-e-mail.clearfix:after,
.field-name-field-telefoonnummer.clearfix:after,
.field-name-field-linkedinn.clearfix:after {
    display: inline;
}


/* START | Content links --------------------------------------------------------------------------------------*/
/* START | Content links | Breadcrumb -----------------------*/
#block-easy-breadcrumb-easy-breadcrumb{
	border-top:#00437a solid 1px;
	font-size:10px;
	margin-top:20px;
	padding-top:10px;
}
#block-easy-breadcrumb-easy-breadcrumb a{
	color:#a3b1c3;
}
#block-easy-breadcrumb-easy-breadcrumb a:hover{
	color:#00437a;
}

/* START | Content links | Printlinks -----------------------*/
div#block-print-ui-print-links span {
    display: block;
    float: right;
}
.print_html, .print_mail, .print_pdf, .print_epub {
    margin: 10px 5px 0;
}



/* START | Views ----------------------------------------------------------------------------------------------*/
/* START | Views | Publicaties overzicht --------------------*/
#content .view-publicaties{
	
}

#content .views-field-title{
	font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
}

#content .view-publicaties .views-row,
#content .view-nieuws .views-row{
	padding: 5px 10px 10px;
}
#content .view-publicaties .views-row p,
#content .view-nieuws .views-row p {
	margin: 0;
}

#content .view-publicaties .views-row-odd,
#content .view-nieuws .views-row-odd {
	background-color: #e5ecf1;
}

#content .view-publicaties .views-field-field-schrijvers-publicatie,
#content .view-publicaties .views-field-field-schrijvers-publicatie-same,
#content .view-nieuws .views-field-field-schrijvers-publicatie,
#content .view-nieuws .views-field-field-schrijvers-publicatie-same {
	display:block;
}
#content .view-publicaties .views-label-field-schrijvers-publicatie,
#content .view-publicaties .views-label-field-schrijvers-publicatie-same,
#content .view-nieuws .views-label-field-schrijvers-publicatie,
#content .view-nieuws .views-label-field-schrijvers-publicatie-same {
	font-style: italic;
}
#content .view-publicaties .views-field-field-schrijvers-publicatie .field-content,
#content .view-publicaties .views-field-field-schrijvers-publicatie-same .field-content,
#content .view-nieuws .views-field-field-schrijvers-publicatie .field-content,
#content .view-nieuws .views-field-field-schrijvers-publicatie-same .field-content {
	
}

#views-exposed-form-publicaties-to-users-entity-view-1 .views-exposed-widgets{
	background: none repeat scroll 0 0 #BAC5DE;
	padding:10px;
	margin: 20px 0 0 0;
}
#views-exposed-form-publicaties-to-users-entity-view-1 .views-exposed-widgets label{
	width:610px;
}
#views-exposed-form-publicaties-to-users-entity-view-1 .views-exposed-widgets .form-submit {
	background: none repeat scroll 0 0 #AB092F;
    border: 0 none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 5px;
    width: 210px;
}
#views-exposed-form-publicaties-to-users-entity-view-1 .views-exposed-widgets .form-submit:hover {
	background:#fff;
	color:#AB092F;
}
#views-exposed-form-publicaties-to-users-entity-view-1 .views-exposed-widgets .form-select {
    background: none repeat scroll 0 0 #E5ECF1;
    border: 0 none;
    padding: 2px 0 2px 4px;
    width: 210px;
}



/* START | Views | Cursussen overzicht ----------------------*/

#content .view-cursussen-overzicht .views-row-odd {
    background-color: #E5ECF1;
}
#content .view-cursussen-overzicht .views-row {
    padding: 5px 10px 10px;
}

/* START | Views | Projecten overzicht ----------------------*/
#content .view-projecten .views-row-odd {
    background-color: #E5ECF1;
}
#content .view-projecten .views-row {
    padding: 5px 10px 10px;
}


/* START | Views | Medewerkers ------------------------------*/

.view-medewerkers-overzicht h3{
	color:#00437A;
	font-size: 16px;
}
.view-medewerkers-overzicht .views-row{
	background-color: #fff;
    border-bottom: 0px solid #CCCCCC;
    padding: 20px;
}
.view-medewerkers-overzicht .views-row-odd{
	background-color: #e5ecf1;
}
.view-medewerkers-overzicht .views-row-last{
	margin: 0 0 40px;
}
.view-medewerkers-overzicht .views-field-field-profiel-afbeelding{
	float:right;
	padding: 0 0 20px 20px;
}
#content .view-medewerkers-overzicht .views-field-field-titel h2{
	margin:0 0 10px;
	color:#000;
}
.view-medewerkers-overzicht .views-field-name{
	font-size:16px;
}
.view-medewerkers-overzicht .views-field-field-profiel-afbeelding img{
	border:1px solid #AB092F;
}
.view-medewerkers-overzicht .views-field-field-profiel-omschrijving p{
	margin:0px;
}


/* START | Views | Telefoonnummers en e-mail ----------------*/
.view-telefoonnummers-emailadressen th {
    border-bottom: 0px;
    padding-right: 1em;
    text-align: left;
}
tbody {
    border-top: 0px;
}
.view-telefoonnummers-emailadressen tr.even, 
.view-telefoonnummers-emailadressen tr.odd {
    background-color: #fff;
    border-bottom: 0px solid #CCCCCC;
    padding: 0.1em 0.6em;
    width: 100%;
}
.view-telefoonnummers-emailadressen tr.odd{
	background-color: #e5ecf1;
}

.view-telefoonnummers-emailadressen td.views-field-field-profiel-afbeelding {
	padding:5px;
}
.view-telefoonnummers-emailadressen td.views-field-field-titel{
	padding: 20px 5px 5px;
}
.view-telefoonnummers-emailadressen td.views-field-mail,
.view-telefoonnummers-emailadressen td.views-field-field-telefoonnummer{
	padding: 60px 5px 5px;
}
.view-telefoonnummers-emailadressen td.views-field-field-titel{
	vertical-align:top;
	width:250px;
}
#content .view-telefoonnummers-emailadressen td.views-field-field-titel h2{
	margin:0px;
	color:#000;
	font-size: 16px;
}
.view-telefoonnummers-emailadressen td.views-field-mail{
	vertical-align:top;
	width:250px;
}
.view-telefoonnummers-emailadressen td.views-field-field-telefoonnummer{
	vertical-align:top;
	width:100px;
}


/* START | Views | Vacatures --------------------------------*/




/* START | Reservations ---------------------------------------------------------------------------------------*/
.node-merci-reservation table{
	width: 100%;
}
.node-merci-reservation tbody {
    border-top: 0px;
}

.node-merci-reservation tr.even, tr.odd {
    background-color: #fff;
    border-bottom: 0px solid #CCCCCC;
    padding: 0.1em 0.6em;
}
.node-merci-reservation div.error, 
.node-merci-reservation table tr.error{
	display:none;
}



/* START | Cursussen ------------------------------------------------------------------------------------------*/
.field-name-field-datum-cursus {
	margin: 0 0 20px;
}
.field-name-field-datum-cursus .field-label{
	font-weight:normal;
	font-style:italic;
}
.field-name-field-datum-cursus .date-display-single{
	font-weight:bold;
}


/* START | Cursussen | Inschrijfformulier -------------------*/
.webform-client-form{
	background-color: #e5ecf1;
	padding: 20px;
}

/* START | Cursussen | accordion items ----------------------*/
#field-overview tr.field-group .group-label,
#field-display-overview tr.field-group .group-label {
  font-weight: bold;
}

#field-overview tr.static-region,
#field-display-overview tr.static-region {
  background-color: #ddd;
}

.ui-widget {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
	margin: 20px 0;
}
.ui-corner-bottom {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.ui-corner-top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.ui-corner-all {
    border-radius: 0px;
}

.ui-state-default a, .ui-widget-content .ui-state-default a, .ui-widget-header .ui-state-default a{
    background: #00437A;
    border: 0px;
    color: #fff;
	font-size: 16px;
    font-weight: bold;
	padding:5px;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #fff;
	font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #AB092F;;
    border: 0px;
    color: #fff;
	font-size: 16px;
    font-weight: bold;
}

.group-cursus-informatie .field-name-field-doel-en-opzet .field-label,
.group-cursus-informatie .field-name-field-doelgroep .field-label,
.group-cursus-informatie .field-name-field-docenten .field-label,
.group-cursus-informatie .field-name-field-programma .field-label,
.group-cursus-informatie .field-name-field-organisatie .field-label,
.group-cursus-informatie .field-name-field-informatie .field-label{
	color:#AB092F;
    font-size: 16px;
    font-weight: bold;
}
.group-cursus-informatie .field-name-field-e-mail .field-label,
.group-cursus-informatie .field-name-field-telefoonnummer .field-label{
	color:#000;
    font-size: 12px;
    font-weight: bold;	
}
.group-cursus-informatie .field-name-field-e-mail.clearfix:after {
    clear: both;
    content: ".";
	display:inline;
    height: 0;
    visibility: hidden;
}

.group-cursus-informatie .field-name-field-titel{
	color:#000;
	font-weight:bold;
	font-size:16px;
}
.group-cursus-informatie .field-name-field-functie{
	font-style:italic;
}
.group-cursus-informatie .field-name-field-profiel-afbeelding{
	float:right;
}


/* accordion adds cause of jQuery-Bugs ??? */
.ui-accordion h3, .ui-accordion h3.ui-state-active{
	padding-left: 0px;
} 
	
.ui-accordion h3.ui-state-active a {
    background: #AB092F; /* /misc/ui/jquery.ui.theme.css  */
	color: #fff;
	padding:5px 5px 5px 2em;
}

.ui-widget-content {
    background: #fbf2f4;
    border: 0px;
}

/* vTabs */
.vertical-tabs .vertical-tabs-panes {
	border-bottom-width: 1px;
	margin-bottom: 20px;
}



.field-name-field-folder-cursus{
	margin: 0 0 20px;
}
.field-name-field-folder-cursus .field-label{
	color:#000;
    font-size: 16px;
    font-weight: bold;
	padding: 0 0 10px;
}

.node-cursus .backbutton{
	display:none;
}

/* START | Cursussen | webform ------------------------------*/
.webform-client-form fieldset {
    border: none;
    margin-bottom: 1em;
    padding: 0;
}
.webform-client-form .fieldset-legend{
	font-size:16px;
	font-weight:bold;
}
.webform-client-form input{
	border:none;
	background:#fff;
	padding:4px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;
	color:#505050;
	font-style:italic;
}
.webform-client-form input.form-submit{
	background: none repeat scroll 0 0 #AB092F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    border: 0 none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 5px;
    width: 210px;
	font-style:normal;
}
.webform-client-form input.form-submit:hover{
	background: none repeat scroll 0 0 #FFFFFF;
    color: #AB092F;
}
.webform-client-form .form-textarea-wrapper textarea {
    -moz-box-sizing: border-box;
    display: block;
    margin: 0;
    width: 100%;
	border:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;
	color:#505050;
	font-style:italic;
	padding: 8px;
}
.webform-client-form .resizable-textarea .grippie {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../../../../../misc/grippie.png") no-repeat scroll center 2px #AB092F;
    border-right: 0px;
    border-width: 0;
    cursor: s-resize;
    height: 10px;
    overflow: hidden;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	margin:0 auto;
	width:150px;
}


/* START | Views | Taxonomy dieptepagina users --------------*/
.view-publicaties-to-users .views-row{
	background-color: #fff;
    border-bottom: 0px solid #CCCCCC;
    padding: 5px 10px 10px;
}

#content .view-publicaties-to-users .views-row p {
    margin: 0;
}

.view-publicaties-to-users .views-row-odd{
	background-color: #e5ecf1;
}
.view-publicaties-to-users .views-row-last{
	margin: 0 0 40px;
}



/* START | Sidebar First --------------------------------------------------------------------------------------*/
#sidebar-first{
	float:left;
	margin:5px;
	width:230px;
}

/* START | Submenu | Submenu --------------------------------*/
.submenu{
	background: none repeat scroll 0 0 #00437A;
    margin: 0 0 10px;
}
.sidebar .block-menu-block .menu-block-wrapper {
    padding: 20px 10px 25px;
	text-align:right;
}

.sidebar .block-menu-block h2{
	color: #476b92;
    font-size: 16px;
    margin: 0;
    padding: 35px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}

.sidebar .block-menu-block .menu-block-wrapper a{
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
	font-size:14px;
}
.sidebar .block-menu-block .menu-block-wrapper a:hover,
.sidebar .block-menu-block .menu-block-wrapper a.active{
	color:#c86667;
}

.sidebar .block-menu-block .menu-block-wrapper ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}
.sidebar .block-menu-block .menu-block-wrapper ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: right;
    margin: 0;
    padding: 0;
}

/* START | Sidebar | Publicaties | home ---------------------*/
.publicaties-home{
	background: none repeat scroll 0 0 #00437A;
    height: 230px;
    margin: 0 0 10px;
}
.publicaties-home h2{
	color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 20px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}
.publicaties-home .view-content{
	height:125px;
}
.publicaties-home .item-list ul li {
    color: #c8d0e3;
}
.publicaties-home a{
    color: #c8d0e3;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.publicaties-home a:hover{
	color:#fff;
}
.publicaties-home .view-publicaties {
    margin: 0;
    padding: 10px;
}
.publicaties-home .more-link a{
	color:#fff;
}
.publicaties-home .more-link a:hover{
	color:#fff;
}


/* START | Sidebar | Cursussen | vervolg --------------------*/
.blok-cursussen-vervolg{
	background:#bac5de;
    margin: 0 0 10px;
}
.blok-cursussen-vervolg h2{
	color: #476b92;
    font-size: 16px;
    margin: 0;
    padding: 25px 0px 5px;
    text-align: right;
    text-transform: uppercase;
}
.blok-cursussen-vervolg a{
    color: #AB092F;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.blok-cursussen-vervolg a:hover{
	color:#fff;
}
.blok-cursussen-vervolg{
    margin: 0;
    padding: 10px;
}
.blok-cursussen-vervolg .more-link a{
	color:#00437A;
}
.blok-cursussen-vervolg .more-link a:hover{
	color:#fff;
}


/* START | Sidebar | Publicaties | vervolg ------------------*/
.publicaties-vervolg{
	background:#bac5de;
    margin: 0 0 10px;
}
.publicaties-vervolg h2{
	color: #476b92;
    font-size: 16px;
    margin: 0;
    padding: 35px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}
.publicaties-vervolg a{
    color: #AB092F;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.publicaties-vervolg a:hover{
	color:#fff;
}
.publicaties-vervolg .view-publicaties,
.publicaties-vervolg .view-publications
{
    margin: 0;
    padding: 10px;
}
.publicaties-vervolg .more-link a{
	color:#00437A;
}
.publicaties-vervolg .more-link a:hover{
	color:#fff;
}


/* START | Sidebar | Cursussen | home -----------------------*/
.cursussen-home{
	background: none repeat scroll 0 0 #BAC5DE;
    height: 230px;
    margin: 0 0 10px;
}
.cursussen-home h2{
	color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 20px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}
.cursussen-home .view-content{
	height:125px;
}

.cursussen-home .item-list ul li {
    color: #AB092F;
}

.cursussen-home a{
    color: #AB092F;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.cursussen-home a:hover{
	color:#fff;
}
.cursussen-home .view-cursussen-overzicht {
    margin: 0;
    padding: 10px;
}
.cursussen-home .more-link a{
	color:#00437A;
}
.cursussen-home .more-link a:hover{
	color:#fff;
}

.cursussen-home .view-nieuws {
	padding: 10px;
}

/* START | Sidebar | Cursussen | vervolg --------------------*/
.cursussen-vervolg{
	background:#bac5de;
    margin: 0 0 10px;
}
.cursussen-vervolg h2{
	color: #476b92;
    font-size: 16px;
    margin: 0;
    padding: 35px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}
.cursussen-vervolg a{
    color: #AB092F;
    font-weight: normal;
    text-decoration: none;
	font-size:12px;
}
.cursussen-vervolg a:hover{
	color:#fff;
}
.cursussen-vervolg .view-cursussen-overzicht {
    margin: 0;
    padding: 10px;
}
.cursussen-vervolg .more-link a{
	color:#00437A;
}
.cursussen-vervolg .more-link a:hover{
	color:#fff;
}




/* START | Sidebar | Filter telefoonnummers & emailadressen -*/
.filter-telefoonnummer-email{
	background:#bac5de;
	margin: 0;
    padding: 10px;
}
.filter-telefoonnummer-email .views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0;
}
.filter-telefoonnummer-email label {
	color: #476b92;
    font-size: 16px;
    margin: 0;
    padding: 35px 10px 5px;
    text-align: right;
    text-transform: uppercase;
}
.filter-telefoonnummer-email .form-select{
	border:0;
	width:210px;
	background:#E5ECF1;
}
.filter-telefoonnummer-email .views-exposed-form .views-exposed-widget .form-submit {
	background: none repeat scroll 0 0 #AB092F;
    border: 0 none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 5px;
    width: 210px;
}
.filter-telefoonnummer-email .views-exposed-form .views-exposed-widget .form-submit:hover {
	background:#fff;
	color:#AB092F;
}

/* START | Sidebar | Filter taalkeuze publicaties -----------*/
.filter-publicatie-taal{
	background:#bac5de;
	margin: 0;
    padding: 10px;
}

.filter-publicatie-taal h2{
	color: #476B92;
    font-size: 16px;
    margin: 0;
    padding: 25px 0px 5px;
    text-align: right;
    text-transform: uppercase;
}

.filter-publicatie-taal .form-select {
    background: none repeat scroll 0 0 #E5ECF1;
    border: 0 none;
    width: 210px;
}

.filter-publicatie-taal .views-exposed-form .views-exposed-widget .form-submit {
	background: none repeat scroll 0 0 #AB092F;
    border: 0 none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 5px;
    width: 210px;
}
.filter-publicatie-taal .views-exposed-form .views-exposed-widget .form-submit:hover {
	background:#fff;
	color:#AB092F;
}

.filter-publicatie-taal .views-exposed-form .views-exposed-widget .form-type-textfield .form-text{
	border: 0 none;
    padding: 4px;
    width: 202px;
}


/* START | Sidebar | Filter taalkeuze publicaties -----------*/
.filter-medewerkers{
	background:#bac5de;
	margin: 0;
    padding: 10px;
}

.filter-medewerkers h2{
	color: #476B92;
    font-size: 16px;
    margin: 0;
    padding: 25px 0px 5px;
    text-align: right;
    text-transform: uppercase;
}

.filter-medewerkers .form-select {
    background: none repeat scroll 0 0 #E5ECF1;
    border: 0 none;
    width: 210px;
}

.filter-medewerkers .views-exposed-form .views-exposed-widget .form-submit {
	background: none repeat scroll 0 0 #AB092F;
    border: 0 none;
    color: #FFFFFF;
    margin-top: 5px;
    padding: 5px;
    width: 210px;
}
.filter-medewerkers .views-exposed-form .views-exposed-widget .form-submit:hover {
	background:#fff;
	color:#AB092F;
}

/* START | Sidebar | User menu ------------------------------*/
#block-system-user-menu{
	background:#AB092F;
	margin: 0 0 10px;
    padding: 10px;
}

#block-system-user-menu h2{
	color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 25px 0px 5px;
    text-align: right;
    text-transform: uppercase;
}
#block-system-user-menu a{
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
	font-size:14px;
}
#block-system-user-menu a:hover,
#block-system-user-menu a.active{
	color:#c86667;
}

#block-system-user-menu ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}
#block-system-user-menu ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: right;
    margin: 0;
    padding: 0;
}

/* START | Sidebar | User menu | reserveringen kalender -----*/
.reserveringen-kalender #user-menu-reserveringen-kalender{
	background: none repeat scroll 0 0 #AB092F;
    height: 50px;
    margin: 0 5px 10px;
    padding: 10px;
}
.reserveringen-kalender #user-menu-reserveringen-kalender h2{
	color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 25px 0px 5px;
    text-align: right;
    text-transform: uppercase;
}
.reserveringen-kalender #user-menu-reserveringen-kalender a{
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 20px;
    text-decoration: none;
	font-size:14px;
}

.reserveringen-kalender #user-menu-reserveringen-kalender ul li {
	border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    display: block;
    float: left;
    padding: 0 10px;
}
.reserveringen-kalender #user-menu-reserveringen-kalender ul li.first {
	border-left: 0px solid #FFFFFF;
    padding: 0 10px 0 0;
}
.reserveringen-kalender #user-menu-reserveringen-kalender ul li.last {
    border-right: 0px solid #FFFFFF;
    padding: 0 0 0 10px;
}

.reserveringen-kalender #user-menu-reserveringen-kalender a:hover,
.reserveringen-kalender #user-menu-reserveringen-kalender a.active{
	color:#c86667;
}

.reserveringen-kalender #user-menu-reserveringen-kalender ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}
.reserveringen-kalender #user-menu-reserveringen-kalender ul.menu {
    border: medium none;
    list-style: none outside none;
    text-align: right;
    margin: 0;
    padding: 0;
}


/* START | Merci | Reserveringtool | Overzicht ----------------------------------------------------------------*/
.view-merci-ui-user-reservations table{
	width:100%;
}
.view-merci-ui-user-reservations table td{
	vertical-align:top;
}
.view-merci-ui-user-reservations .views-field-field-merci-date{
	width:40%;
}
.view-merci-ui-user-reservations .views-field-item-nid2{
	width:30%;
}
.view-merci-ui-user-reservations .views-field-field-publicatie-naam{
	width:20%;
	
}

/* START | Merci | Reserveringtool | Reserveren -------------*/
.node-merci_reservation-form .form-item-name,
.node-merci_reservation-form .form-item-override,
.node-merci_reservation-form .form-item-merci-reservation-status{
	display:none;
}

.node-merci_reservation-form .tableheader-processed{
	width:100%;
}
.node-merci_reservation-form .form-select{
	width:100%;
}
.node-merci_reservation-form #edit-field-reservering-voor-und{
	width:97%;	
}
.node-merci_reservation-form .form-submit {
	background: none repeat scroll 0 0 #AB092F;
    border: 0 none;
    color: #FFFFFF;
    margin: 5px 10px 10px 0;
    padding: 5px;
    width: 210px;
}
.node-merci_reservation-form .form-submit:hover {
	background:#00437A;
	color:#fff;
}
.node-merci_reservation-form .form-select{
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #eee;
    color: #000;
    margin: 5px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}



/* START | Footer ---------------------------------------------------------------------------------------------*/
#wrapper-footer{
	background: url("../images/bg-wrapper-footer.png") top center repeat-x;
	height:290px;
}

/* START | Slogan -------------------------------------------*/
#footer-slogan{
    height: 45px;
    width: 920px;
}
.slogan{
	color: #AB092F;
    font-size: 20px;
    font-weight: bold;
    padding: 20px 20px 0;
    text-align: right;
}
#footer-blauwebalk{
	height:160px;
}

/* START | Sitemap ------------------------------------------*/
.footer-sitemap-translate {
  margin: 0 1em;
}

.footer-sitemap-translate ul {
  margin: 0;
  padding: 0;
}

.footer-sitemap-translate ul li {
  float: left;
  list-style: none;
}

.footer-sitemap-translate ul li.menu-mlid-1857 {
	display: none;
}
.footer-sitemap-translate ul li li {
  float: none;
  margin: 0;
  padding: 0;
}

.footer-sitemap-translate ul li ul {
  margin: 0;
  padding: 0;
}

.footer-sitemap-translate ul li ul li.leaf {
  list-style-image: none;
}

.footer-sitemap-translate h2 {
  font-size:1.1em;
  font-weight:normal;
  margin:0 0 1em;
  padding:0 0 0 1em;
}

.footer-sitemap-translate a {
  font-size: .8em;
  text-decoration: none;
}

.footer-sitemap-translate a.fs-root-link{
  font-size: 1em;
  line-height: 1.5em;
}

.footer-sitemap-translate ul.menu li {
  line-height: 1em;
}

.footer-sitemap-translate div.clear {
  padding-top: 1em;
}

.footer-sitemap-translate ul.menu li ul.menu li {
  font-weight: bold;
}

.footer-sitemap-translate ul.menu li ul.menu li ul.menu li {
  font-weight: normal;
  padding-left: .4em;
}

#footer-sitemapblok{
	height:140px;
	width:720px;
	float:left;
	color:#8095af;
	font-size:10px;
	margin-top:20px;
	line-height:15px;
}
#footer-sitemap {
    margin: 0 0 0 10px;
}
#footer-sitemapblok a{
	color:#8095af;
}
#footer-sitemapblok a:hover,
#footer-sitemapblok a.active{
	color:#fff;
}
#footer-sitemapblok ul li{
	width:142px;
    text-transform: uppercase;
	margin: 0 0 5px 0;
}
#footer-sitemapblok ul li li{
	height: 18px;
    text-transform: none;
}

#footer-sitemap a.fs-root-link {
    font-size: 11px;
    line-height: 1.5em;
}
#footer-sitemap li a {
    font-size: 12px;
    text-decoration: none;
}
#footer-sitemap li li a {
    font-size: 10px;
    text-decoration: none;
}

/* START | Adresblok ----------------------------------------*/
#footer-adresblok{
	height:160px;
	float:left;
	width:240px;
}
.region-footer-adresblok{
	padding:20px 0 20px 20px;
	color:#fff;
	font-size:12px;
}
.region-footer-adresblok h2{
	margin: 0px;
	padding:0px;
	font-size:14px;
	text-transform:uppercase;
}
.region-footer-adresblok p{
	margin:0;
}
.region-footer-adresblok a{
	color:#fff;
	text-decoration:none;
}
.region-footer-adresblok a:hover{
	color:#bbc5de;
	text-decoration:none;
}

/* START | Disclaimer ---------------------------------------*/
#footer-disclaimer{
	height: 45px;
	padding: 10px;
	text-align:center;
	font-size:10px;
	color:#00437a;
}
#footer-disclaimer a{
	color:#00437a;
	text-decoration:none;
}
#footer-disclaimer a:hover{
	color:#AB092F;
}



/* START | Drupal Tabs Skins ----------------------------------------------------------------------------------*/
.logged-in .tabs {
	margin: 10px 0 20px;
}

.tabs ul.primary li.active a, 
.tabs ul.primary li a, 
.tabs ul.tabs a, 
.tabs ul.primary  {
	border:none;
}
.tabs ul.primary, 
.tabs ul.tabs,#contentBodyWrapper ul.primary {
	margin:0; 
	padding:0;
}
.tabs ul.primary {
	border-bottom: #AB092F 1px solid; 
	display:block; 
	height:25px; 
	text-align:right;
}
.tabs ul.primary li {
	display:inline-block;
}
.tabs ul.primary li a {
	margin:0;
}
.tabs ul.primary li a,
.tabs ul.primary li.active a {
	background-color:#AB092F;
	color:#fff;
	padding:5px 10px; 
	border:1px solid #AB092F;
	display:block;
}
.tabs ul.primary li a:hover{
	background-color:#00437a;
	color:#fff;
	border:1px solid #004a65;
}
.tabs ul.primary li.active a,
.tabs ul.primary li.active a:hover {
	background-color:#fff;
	color:#00437a;
	border: 1px solid #AB092F;
	border-bottom:none;
}

.tabs ul.secondary {
	border:none; 
	display:block; 
	height:20px;
}
.tabs ul.secondary li {
	display:inline-block;
	padding:5px 10px; 
	border:1px solid #ccc;
}